aspose file tools*
The moose likes Tomcat and the fly likes SSO Using Apache 2.2 : error with mod_auth_sspi.so Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » Tomcat
Bookmark "SSO Using Apache 2.2 : error with mod_auth_sspi.so" Watch "SSO Using Apache 2.2 : error with mod_auth_sspi.so" New topic
Author

SSO Using Apache 2.2 : error with mod_auth_sspi.so

punit mg
Greenhorn

Joined: Mar 22, 2011
Posts: 1
Hi,
I'm trying to implement SSO using Apache Server 2.2 . I have installed required servers( Apache Server 2.2 for SSO and Tomcat 7.0 for the web app).
I have made necessary changes in httpd.conf to make my web app(myApp) SSO enabled.
But when i try to start the Apache Server, it gives me an error saying

httpd.exe: Syntax error on line 497 of D:/ApacheServer/conf/httpd.conf: Cannot load D:/ApacheServer/modules/mod_auth_sspi.so into server: %1 is not a valid Win32 application.


Below is the code from httpd.conf. The second line(where i'm trying to load mod_auth_sspi.so ) is the one with "supposed" syntax error.



I tried googling for such errors, couldn't find much help.
Please tell me how to work around this error.

Thanks
 
jQuery in Action, 2nd edition
 
subject: SSO Using Apache 2.2 : error with mod_auth_sspi.so